/*
 *                            *
 *                           * *
 *                          *   *
 *                     ***************
 *                      * *       * *
 *                       *  MUMPS  *
 *                      * *       * *
 *                     ***************
 *                          *   *
 *                           * *
 *                            *
 *
 *   iniconf.h
 *    Function prototypes, structs, and macros for reading
 *    FreeM configuration files
 *  
 *   Author: John P. Willis <jpw@coherent-logic.com>
 *    Copyright (C) 1998 MUG Deutschland
 *    Copyright (C) 2020 Coherent Logic Development LLC
 *
 *   Last modified: 07 March 2020
 * 
 **/

#ifndef _CONFIG_H
 #define _CONFIG_H

#define CONF_BUFSIZE 255

extern int get_conf(char *section, char *key, char *value);
extern int file_exists(char *filename);

#endif